@charset "utf-8";
/* CSS Document */

/* CSS Reset Start */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, select, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	}
/* CSS Reset Start */

@font-face {
    font-family: 'CopperplateGothicBoldRegular';
    src: url('coprgtb_0-webfont.eot');
    src: url('coprgtb_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('coprgtb_0-webfont.woff') format('woff'),
         url('coprgtb_0-webfont.ttf') format('truetype'),
         url('coprgtb_0-webfont.svg#CopperplateGothicBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'EurostileRegular';
    src: url('eurostile-webfont.eot');
    src: url('eurostile-webfont.eot?#iefix') format('embedded-opentype'),
         url('eurostile-webfont.woff') format('woff'),
         url('eurostile-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MyriadProRegular';
    src: url('myriadpro-regular-webfont.eot?') format('eot'),
         url('myriadpro-regular-webfont.woff') format('woff'),
         url('myriadpro-regular-webfont.ttf') format('truetype'),
         url('myriadpro-regular-webfont.svg#webfontOhAbFSwQ') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MyriadProBold';
    src: url('myriadpro-bold-webfont.eot');
    src: url('myriadpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-bold-webfont.woff') format('woff'),
         url('myriadpro-bold-webfont.ttf') format('truetype'),
         url('myriadpro-bold-webfont.svg#MyriadProBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MyriadProItalic';
    src: url('myriadpro-it-webfont.eot');
    src: url('myriadpro-it-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-it-webfont.woff') format('woff'),
         url('myriadpro-it-webfont.ttf') format('truetype'),
         url('myriadpro-it-webfont.svg#MyriadProItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MyriadProLightBold';
    src: url('myriadpro-semibold-webfont.eot');
    src: url('myriadpro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-semibold-webfont.woff') format('woff'),
         url('myriadpro-semibold-webfont.ttf') format('truetype'),
         url('myriadpro-semibold-webfont.svg#MyriadProLightBold') format('svg');
    font-weight: normal;
    font-style: normal;
}


body{
	margin:0 auto;
	background-color:#FFFFFF;
	}
	
.line-sep{
	clear:both;
	margin:30px auto 30px;
	padding:0;
	line-height:38px;
	overflow:hidden;
	height:20px;
	width:616px;
	background-image:url(../images/line-sep.png);
	background-position:center center;
	background-repeat:no-repeat;
}

.home-mid-img{
	padding: 20px 0;
}
.img-left{
	padding:5px 30px 0 0;
	}
.img-right{
	padding:5px 0 0 30px;
	}
./*right-banner{
	float:right;
	margin: 0;
	padding:0 0 0 30px;
	width:310px;
	overflow:hidden;
	}	*/
.home-img-right{
	padding:0 0 0 30px;
	margin:0;
	float:right;
	overflow:hidden;
	}
.home-img-right2{
	clear: both;
	padding:0 0 0 30px;
	margin:0;
	float:right;
	}
.right-cont{
	margin:0 auto;
	padding:0;
	float:right;
	width:375px;
	height:auto;
	overflow:hidden;
	}
.video-up{
	margin:0;
	padding:0 10px 10px 50px;
	}
p{
	padding:0;
	margin:0 0 18px 0;
	line-height:20px;
	text-align:justify;
}
h2 a{
	color:#333;
	text-decoration:none;
	font-weight:700;
	}
p a{
	color:#13739D;
	text-decoration:none;
	font-weight:700;
	}
p a:hover{
	text-decoration:underline;
	}
a{
	outline:none;
}

.red-small{
	font-size: 12px;
	color: #FE0000;
	font-family: 'CopperplateGothicBoldRegular';
	}

h1{
	font-family: 'CopperplateGothicBoldRegular';
	font-weight: normal;
	font-size: 32px;
	line-height:35px;
	color:#003895;
	margin:10px 10px 0 0;
	padding:0;
	}
h2{
	font-family: 'EurostileRegular';
	font-weight: 700;
	font-size: 24px;
	line-height:30px;
	color:#D12420;	
	margin:0 0 10px 0;
	padding:0;
	font-style: italic;
	}
.blue{
	color: #13739D;
	}
.white{
	color: #FFF;
	text-align:center;
	}
.white-22px{
	font-size:22px;
	color:#FFF;
	text-align:center;
}
.h2-two-lines{
	font-size:21px;
	color: #FFF;
	text-align:center;
	}
h3{
	font-family: 'EurostileRegular';
	letter-spacing:1px;
	font-weight: 700;
	font-size: 18px;
	line-height:24px;
	color:#3B4D56;
	margin:0 0 15px 0;
	padding:0 0 2px 0;
	font-style: italic;
	}
h3 a{
	font-family: 'EurostileRegular';
	text-decoration: none;
	color: #F00;
	}

h4{
	font-family: 'EurostileRegular';
	font-weight: 700;
	font-size: 22px;
	line-height:25px;
	font-style:italic;
	color:#15759D;
	margin:0;
	padding:0 0 10px;
	}
h5{
    color: #000000;
    font-family: "EurostileRegular";
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    margin: 0 0 10px;
    padding: 0;
	}
h6{
	font-family: 'EurostileRegular';
	font-weight: 700;
	font-size: 35px;
	line-height:45px;
	color:#3B4D56;
	margin:0;
	padding:5px 0 20px;
	font-style: normal;
	}


	

.list{
	font-family: 'EurostileRegular';
	font-size: 14px;
	color:#15759D;
	}
.list-strong{
	font-weight:700;
}
strong{
	font-weight:700;
}

/*Header Start*/	
#top-container{
	margin:0 auto;
	height:148px;
	background-image: url(../images/header-bg.png);
	background-repeat: repeat-x;
	background-position: center top;
	}
#header{
	margin:0 auto;
	padding:0;
	width:980px;
	height:141px;/*135px*/
	}
#header-left{
	float:left;
	padding: 6px 30px 32px 81px;
	width:136px; /*421px*/
	height:103px;
	}
#header-right{
	float:right;
	padding:0;
	width:705px;
	height:141px;
	}
#gtranslate{
	float:right;
	width:175px;
	}
#phone-social{
	margin:0 auto;
	padding:8px 0 8px 0px;
	height:27px;
	width:705px;
	}
#social{
	float:right;
	width:auto;
	padding:0 0 0 6px;
	border:none;
	font-family: 'EurostileRegular';
	color:#FFF;
	background-image: url(../images/phone-social-bg.png);
	background-repeat: no-repeat;
	background-position: left;
	}
#social img{
	float:left;
	padding:0 5px;
	border:none;
	width:26px;
	height:26px;
	}
#phone{
	float:right;
	width:auto;
	padding:0 10px 0 30px;
	font-family: 'EurostileRegular';
	line-height:27px;
	height:27px;
	font-size:29px;
	font-weight:400;
	color:#FFF;
	background-image: url(../images/phone-icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	}
#phone a, #phone a:hover{
	text-decoration:none;
	color:#FFF;
	}
/*Header End*/

/*top nav start*/
#nav{
	margin:0 auto;
	padding:0 0 0 20px;
	width:685px;
	height:45px;
	font-family: 'EurostileRegular';
	font-style: normal;
	font-weight:400;
	font-size: 16px;
	color:#29363C;
}
	#nav ul{
		margin:0 auto; 
		padding:0;
		text-align:center;
		z-index:50000;
	}
	#nav li {
		/*display:inline;*/
		float:left; 
		margin:0 auto;
		padding:0;
		color:#29363C;
		text-align:center;
		text-decoration:none;
		display:inline;
		height:45px;
		list-style:none;
		/*z-index:1;*/
		position:relative;	
	}
	#nav li a{
		float:left;
		margin:0 auto;
		padding:0 40px;
		height:45px;
		color:#FFF;
		/*color:#29363C;*/
		text-align:center;
		text-decoration:none;
		line-height:45px;
		display:block;
		outline:none;
	}		
	#nav li a:hover {
	color:#FFF;
	background-image: url(../images/nav-hover.png);
	background-repeat: no-repeat;
	background-position: right top;
	}
	#nav li .hover {
	width:100%;	/* width, height, left and top to fill the whole LI item */
	padding:0;
	height:45px;
	color:#FFF;
	text-decoration:none;
	z-index:-1;		/* display under the Anchor tag	*/
	position:absolute;/* must be postion absolute */
	left:0;
	top:0;
	display:none;	/* hide it by default	*/
	background-image: url(../images/nav-hover.png);
	background-repeat: no-repeat;
	background-position: right top;
	}
	#nav li li .hover {
		background-image:url(../images/nav-li-hover-bg.png);
		background-repeat:no-repeat;
		background-position:left top;
		
		width:100%;	/* width, height, left and top to fill the whole LI item */
		height:30px;
		color:#fff;
		text-decoration:none;
		
		z-index:-1;		/* display under the Anchor tag	*/
		position:absolute;/* must be postion absolute */
		left:0;
		top:0;
		display:none;	/* hide it by default	*/
	}
	#nav li .active {
	background-image: url(../images/nav-hover.png);
	background-repeat: no-repeat;
	background-position: right top;		
	width:auto;
	color:#FFF;
	text-decoration:none;
	}
	#nav .sepx{
		margin:0;
    	padding:0;
		width:2px;
        height:71px;
		z-index:1;
		position:inherit;
	/*background-image: url(../images/nav-sep.png);
	background-repeat: no-repeat;
	background-position: center top;*/ 
	}
	#nav li .inventory {
		background-image:url(../images/inventory-bg.png);
		background-repeat: repeat-x;
		background-position: center top;
		
		width:auto;
		height:33px;
		font-size:26px;
		color:#000;
		text-decoration:none;
	}
	#nav li .designers{
		font-size:20px;
		color:#a03e24;
	}
	#nav li:hover ul{
		display:block; 
		width:200px;
	}
	#nav li ul{
		background-image:url(../images/nav-li-bg.png);
		margin:0;
		padding:0;
		display:none;
		z-index:1;
		position:absolute;
		left:0px;
		top:45px;
		/*border: 1px solid #9e984b;*/
	}
	
	#nav li li{
		list-style:none; 
		display:list-item;
		height:30px;
		width:100%;
		padding:0;
		margin:0;
	}
	
	
	#nav li li a{
	margin:0;
	padding:0 0 0 20px;
	width:93%;
	height:30px;
	font-family: 'EurostileRegular';
	font-weight: 400;
	font-size:12px;
	color:#fff;
	text-align:left;
	text-decoration:none;
	list-style:none;
	display:list-item;
	line-height:30px;
	z-index:50000;
	position:relative;
	}
	#nav li li a:hover{
		color:#fff;
		text-align:left;
		text-decoration:none;
		height:30px;
		width:93%;
		background-image:url(../images/nav-li-hover-bg.png);
		background-repeat:no-repeat;
		background-position:left top;
		line-height:30px;
	}
	#nav li li .active{
		color:#fff;
		text-align:left;
		text-decoration:none;
		height:30px;
		width:93%;
		background-image:url(../images/nav-li-hover-bg.png);
		background-repeat:no-repeat;
		background-position:left top;
		line-height:30px;
	}
	
	#nav ul ul ul { 
		visibility:hidden;
		position:absolute;
		height:0;
		top:0;
		left:200px;
		width:150px;
	}
	#nav ul ul ul li {
		background-image:url(../images/nav-li-bg.png);
		margin:0;
		padding:0;
		text-align:left;
		width:100%;
		height:30px;
	}
	
	#nav ul li:hover > ul,
	#nav ul a:hover ul,
	#nav ul ul li:hover ul {
		visibility:visible;
	}
/*top nav end*/

/*contents start*/
#contents-bg{
	background-image:url(../images/home-content-bg.png);
	background-position:center top;
	background-repeat:repeat-x;
	margin:0 auto;
	padding:0;
	width:100%;
	height:auto;
	overflow:hidden;
}
#contents{
	margin:0 auto;
	padding:34px 25px 25px;
	width:950px;
	height:auto;
	overflow:hidden;
	font-family: 'MyriadProRegular';
	font-size:14px;
	font-weight:normal;
	color:#333333;
}
.contact-right {
	float:right;
	margin:0 auto;
	padding:0 10px 0 50px;
	width:325px;
	height:auto;
	overflow:hidden;
	}
#contents ul{
	font-family: 'EurostileRegular';
	font-size:15px;
	font-style:italic;
	text-align:justify;
	color:#105A7B;
	margin:0 0 0 35px;
	padding:0 0 15px;
	list-style-position:outside;
	list-style-image:url(../images/list-img.png);
}
#contents ol{
	font-family: 'EurostileRegular';
	font-size:15px;
	font-style:italic;
	text-align:justify;
	color:#105A7B;
	margin:0 0 0 35px;
	padding:0 0 15px;
	list-style-position:outside;
	list-style:decimal;
}
#contents li{
	margin:0 0 0 6px;
	padding:0 0 8px;
	line-height:20px;
	letter-spacing:1px;
}
#contents ul p{
	padding:0;
	margin:0 0 18px 0;
	line-height:20px;
	text-align:justify;
	color:#000;
	font-style:normal;
}
#contents li a{
	font-size:17px;
	font-weight:700;
	text-decoration:none;
	color:#105979;
}
#contents li li a{
	font-size:16px;
	font-weight:400;
	text-decoration:none;
	color:#105979;
}
#contents li a:hover{
	text-decoration:none;
	color:#1D9ED3;
}
#contents .two-column{
	float:left;
	width:50%;
	margin:0 0 0 0px;
	padding:0;
	line-height:24px;	
}
#contents .two-column-con{
	margin: 0 auto;
	padding: 10px 30px 10px 70px;
	width: 850px;
	height: auto;
	overflow: hidden;
}
#contents .two-column-home{
	margin: 0 auto;
	padding: 0;
	width: auto;
	height: auto;
	overflow: hidden;
}
#contents .two-column1{
	float:left;
	width:285px;
	margin:0 auto;
	padding:0;
	line-height:24px;
}


#contents .two-column1 li{
	font-size: 13px;
	}

#contents .two-column2{
	float:left;
	width:425px;
	margin:0;
	padding:0 0 0 0;
	line-height:24px;	
}

#contents-gallery{
	margin:0 auto;
	padding:34px 25px 25px;
	width:950px;
	height:auto;
	overflow:hidden;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#333;
}



.division-con{
 margin: 0 auto;
 padding: 10 10px;
 width: 930px;
 overflow: hidden;
 }

.division-box{
 float: left;
 margin: 0 auto;
 padding: 0 5px;
 width: 300px;
 height: auto;
 overflow:hidden;
 }

.division-box li{
 font-family: 'Numans', sans-serif;
 font-size: 12px;
 }
 
.three-banner-home{
	 width:950px;
	 clear:both;
	 overflow:hidden;
	 }
 
.three-banner-home img{
	margin:0 auto;
	float: left;
	padding: 20px 8px 2px;
	} 
.three-banner{
  	 width:950px;
	 clear:both;
	 overflow:hidden;
	 }
.three-banner img{
	margin:0 auto;
	float: left;
	padding: 10px 8px;
	}
.two-banner{
  	 width:950px;
	 height:160px;
	 clear:both;
	 overflow:hidden;
	 }
.two-banner img{
	margin:0 auto;
	padding: 10px 8px;
	}	
.sw-banner{
  	 width:632px;
	 margin:0 auto;
	 clear:both;
	 overflow:hidden;
	 }

.sw-banner img{
	margin:0 auto;
	float: left;
	padding: 10px 8px;
	} 
#five-banners{
	clear:both;
	margin:0 auto;
	width:930px;
	padding:0 10px 10px;
	height:auto;
	overflow:hidden;
}

#five-banners .img{
	float: left;
	margin: 0 auto;
	padding: 0;
	}
 
 
#two-banners{
	clear:both;
	margin:0 auto;
	width:930px;
	padding:0 10px;
	height:auto;
	overflow:hidden;
}

#two-banners-video{
	clear:both;
	margin:0 auto;
	width:950px;
	padding:0;
	height:auto;
	overflow:hidden;
}



.three-column{
	margin: 0 auto;
	padding: 30px 0;
	height: auto;
	overflow: hidden;
	}

.three-column ul{
	margin: 0 auto;
	float: left;
	padding: 20px 10px;
	width: 270px;
	height: auto;
	}


.video-update-cont{
	float:left;
	width:450px;
	height:250px;
	padding: 2px 12px;
	overflow: hidden;
}

/*#two-banners img{
	float:left;
	padding:0 10px;
	width:450px;
	height:auto;
	outline:none;
}*/
.hrt-banners{
	float:right;
	margin:0;
	width:450px;
	padding:0 0 0 35px;
	height:auto;
	overflow:hidden;
}
/*a.out-of-town {
	float:left;
	display:inline-block;
	width:450px;
	height:150px;
	overflow:hidden;
	
	background-image:url(../images/2banners-out-of-town.png);
	background-position: top left;
	background-repeat:no-repeat;
	}
	
a.out-of-town:hover {
	 background-position: 0 -153px;
	 background-image:url(../images/2banners-out-of-town-hover.png);
	 background-position: top left;
	 background-repeat:no-repeat;
	}
	
a.our-facility {
	float:right;
	display:inline-block;
	width:450px;
	height:150px;
	overflow:hidden;
	
	background-image:url(../images/2banners-our-facility.png);
	background-position: top left;
	background-repeat:no-repeat;
	}
	
a.our-facility:hover {
	 background-position: 0 -153px;
	 background-image:url(../images/2banners-our-facility-hover.png);
	 background-position: top left;
	 background-repeat:no-repeat;
	}*/	

#home-banner{
	clear:both;
	margin:0 auto;
	padding:18px 0 10px;
	width:950px;
	overflow:hidden;
	}
#home-banner img{
	float:left;
	border:none;
	padding:0;
	width:310px;
	height: auto;
	}
#home-banner .mid-img{
	border:none;
	padding:0 10px;
	}

.home-banner{
	clear:both;
	margin:0 auto;
	padding:18px 0 10px;
	width:950px;
	overflow:hidden;
	}
.home-banner img{
	float:left;
	border:none;
	padding:0;
	width:310px;
	height: auto;
	}
.home-banner .mid-img{
	border:none;
	padding:0 10px;
	}
.facility-img{
	clear:both;
	margin:0 auto;
	padding:10px 0;
	width:950px;
	overflow:hidden;
	}
.facility-img img{
	float:left;
	border:none;
	padding:0;
	width:300px;
	height: auto;
	}
.facility-img .mid-img{
	border:none;
	padding:0 25px;
	}
	
/*.pm-banner{
	margin:0 auto;
	padding:18px 320px 0;
	width:310px;
	overflow:hidden;
	}*/

/* CEDE Form */
#mid-form-bg{
	margin:0 auto;
	background-image:url(../images/admin-cede-bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	}

#mid-form{
	margin:0 auto;
	padding:15px 0 0 0;
	width:260px;
	height:170px;
	}
#mid-form .signupframe{
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 13px;
	line-height:18px;
	/*height:235px;*/
}

#mid-form .signupframe .required{
	font-size: 18px;
	color:#f00;
}

#mid-form .asterisk{
	font-size:18px;
	color:#f00;
}

#mid-form .reqtext{
	font-size:10px;
	color:#f00;
}


	
/** Email Exclusives Form **/
#monthly-newsletter{
	padding:95px 0 0 24px;
	/*padding:119px 62px 0 62px;*/
	width:276px;
	height:245px;
	
	background-image:url(../images/sign-up-form-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	}

#monthly-newsletter .signupframe{
	color: #f00;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
}
#monthly-newsletter .inputbox{
		margin:0 auto;
		padding:0 13px;
		width:224px;
		height:37px;
		line-height:37px;
			
		font-family:Arial, Helvetica, sans-serif;
		font-size:16px;
		font-weight:normal;
		color:#333;
		border:none;
		}
/** LMP Start **/
#lmp-form-bg{
	margin:0 auto;
	background-image:url(../images/admin-lmp-bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	}
	
/** PM Start **/
#pm-form-bg{
	margin:0 auto;
	background-image:url(../images/admin-pm-bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	}

#admin-banner-inqmanager{
	clear:both;
	margin:0 auto;
	padding:18px 0;
	width:600px;
	overflow:hidden;
	}
#admin-banner{
	clear:both;
	margin:0 auto;
	padding:18px 0;
	width:950px;
	overflow:hidden;
	}
#admin-banner img{
	float:left;
	border:none;
	padding:0 23.3px 0 0;
	width:220px;
	height: auto;
	}
#admin-banner .last-img{
	border:none;
	padding:0;
	}
.admin-banner-three{
 clear:both;
 margin:0 auto;
 padding:12px 0;
 width:707px;
 overflow:hidden;
 }
 .admin-banner-two{
 clear:both;
 margin:0 auto;
 padding:12px 0;
 width:464px;
 overflow:hidden;
 }

.txtbold{
	font-weight:bold;
}


.home-form-area{
	clear:both;
	margin:0 auto;
	padding:15px 0 0 ;
	width:310px;
	overflow:hidden;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#999;
}

.required{
	color: #F00;
	font-weight:bold;
	font-size:11px;
	}

.required-text{
	color: #F00;
	font-size:11px;
	}
.input-captcha-all{
	float:left;
	margin:0 auto;
	padding:11px 0;
	clear:both;
	width:215px;
	overflow:hidden;
}

.input-submit-all{
	float:left;
	margin:0;
	padding:105px 0 0 0;
	width:80px;
	height:32px;
}
.submitbutton-all{
	float:right;
	margin:0;
	padding:0;
	width:80px;
	height:32px;
	line-height:32px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;;
	background-color:#2F88C8;
	border:none;
	cursor:pointer;
}
.home-form-area h2{
	font-size:20px;
	text-align:center;
	}

.form-area{
	margin:0 auto;
	padding:10px 14px 10px 14px;
	width:297px;
	height:480px;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	
	background-image:url(../images/form-bg.png);
	background-repeat:no-repeat;
	background-position:right top;
}


.form-area2{
	margin:0 auto;
	padding:10px 14px 10px 14px;
	width:297px;
	height:565px;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	
	background-image:url(../images/travel-form-bg.png);
	background-repeat:no-repeat;
	background-position:right top;
}


.input-container{
	margin:0 auto;
	padding:0 0 15px;
	clear:both;
	width:297px;
	height:40px;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
}

.input-container2{
	margin:0 auto;
	padding:0 0 5px;
	clear:both;
	width:297px;
	height:94px;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
}

/*Patient Forms Start*/
.input-container-pf{
	float:left;
	margin:0 auto;
	padding:0 0 15px 10px;
	width:297px;
	height:40px;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
}

.input-container-address{
	float:left;
	margin:0 auto;
	padding:0 0 5px 0;
	width:307px;
	height:auto;
	overflow:hidden;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
}
.input-container-place{
	float:left;
	margin:0 auto;
	padding:0 0 5px 10px;
	width:297px;
	height:auto;
	overflow:hidden;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
}
.input-container-city{
	float:left;
	margin:0 auto;
	padding:0 0 15px 10px;
	width:92px;
	height:40px;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
}
.input-container-phone{
	float:left;
	margin:0 auto;
	padding:0 0 15px 10px;
	width:143px;
	height:40px;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
}
.input-container-captcha{
	float:left;
	margin:0 auto;
	padding:0 0 5px 10px;
	width:297px;
	height:150px;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
}

.input-container-pf-textbox{
	clear:both;
	margin:0 auto;
	padding:0 0 15px 10px;
	width:911px;
	height:94px;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
}
.input-container-pf2{
	float:left;
	margin:0 auto;
	padding:0 0 15px 10px;
	width:604px;
	height:40px;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
}
.input-container-pf-two-col{
	float:left;
	margin:0 auto;
	padding:0 0 10px 10px;
	width:450px;
	height:30px;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
}
.input-container-checkbox{
	margin:0 auto;
	padding:0 0 15px 10px;
	width:911px;
	font-size:12px;
	color:#FFF;
	font-weight:700;
	height:auto;
	overflow:hidden;
}
.input-container-govtid{
	margin:0 auto;
	padding:0 0 5px;
	clear:both;
	width:500px;
	height:94px;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
}
.input1-pf{
	margin:0 auto;
	padding:0 5px;
	width:594px;
	height:26px;
	/*background-image:url(../images/input-box-bg.jpg);
	background-repeat:no-repeat;
	background-position:left top;*/
	border:none;
	background-color:#CCC;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	color: rgba(0,0,0,0.62);
}
.input2-pf{
	margin:0 auto;
	padding:0 5px;
	width:470px;
	height:26px;
	/*background-image:url(../images/input-box-bg.jpg);
	background-repeat:no-repeat;
	background-position:left top;*/
	border:none;
	background-color:#CCC;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	color: rgba(0,0,0,0.62);
}
.input3-pf{
	margin:0 auto;
	padding:0 5px;
	width:685px;
	height:26px;
	/*background-image:url(../images/input-box-bg.jpg);
	background-repeat:no-repeat;
	background-position:left top;*/
	border:none;
	background-color:#CCC;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	color: rgba(0,0,0,0.62);
}
.input-pf-month{
	margin:0 auto;
	padding:0 5px;
	width:80px;
	height:26px;
	/*background-image:url(../images/input-box-bg.jpg);
	background-repeat:no-repeat;
	background-position:left top;*/
	border:none;
	background-color:#CCC;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	color: rgba(0,0,0,0.62);
}
.input-pf-year{
	margin:0 auto;
	padding:0 5px;
	width:80px;
	height:26px;
	/*background-image:url(../images/input-box-bg.jpg);
	background-repeat:no-repeat;
	background-position:left top;*/
	border:none;
	background-color:#CCC;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	color: rgba(0,0,0,0.62);
}
.input-pf-city{
	margin:0 auto;
	padding:0 5px;
	width:83px;
	height:26px;
	/*background-image:url(../images/input-box-bg.jpg);
	background-repeat:no-repeat;
	background-position:left top;*/
	border:none;
	background-color:#CCC;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	color: rgba(0,0,0,0.62);
}
.input-pf-phone{
	margin:0 auto;
	padding:0 5px;
	width:133px;
	height:26px;
	/*background-image:url(../images/input-box-bg.jpg);
	background-repeat:no-repeat;
	background-position:left top;*/
	border:none;
	background-color:#CCC;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	color: rgba(0,0,0,0.62);
}

.input-textbox{
	margin:0 auto;
	padding:5px 5px;
	width:895px;
	height:74px;
	
	/*background-image:url(../images/input-box-bg.jpg);
	background-repeat:no-repeat;
	background-position:left top;*/
	border:none;
	background-color:#CCC;
	
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	color: rgba(0,0,0,0.62);
}
label{
	float:left;
	width:300px;
	font-size:12px;
	font-weight:700;
	color:#FFF;
	padding:0 0 0px 3px;
	line-height:26px;
	}
label.performed-tests{
	float:left;
	width:140px;
	font-size:12px;
	font-weight:700;
	color:#FFF;
	padding:0 15px 10px;
	}
label.other-info{
	float:left;
	width:80px;
	font-size:12px;
	font-weight:700;
	color:#FFF;
	padding:0 0 10px 70px;
	}
#radio label{
	float:left;
	width:80px;
	font-size:12px;
	font-weight:700;
	color:#FFF;
	padding:0 0 10px 45px;
	}
.qla label{
	float:right;
	width:80px;
	font-size:12px;
	font-weight:700;
	color:#FFF;
	padding:0 0 0 15px;
	}
.cctype label{
	float:left;
	width:auto;
	font-size:12px;
	font-weight:700;
	color:#FFF;
	padding:0 0 0 5px;
	}
/*Patient Forms End*/
.input-container-captcha .input-captcha{
	float:left;
	margin:0 auto;
	padding:11px 0;
	clear:both;
	width:287px;
	height:99px;
}
.input-captcha{
	float:left;
	margin:0 auto;
	padding:11px 0;
	clear:both;
	width:297px;
	height:99px;
}

.input1{
	margin:0 auto;
	padding:0 5px;
	width:287px;
	height:26px;
	/*background-image:url(../images/input-box-bg.jpg);
	background-repeat:no-repeat;
	background-position:left top;*/
	border:none;
	background-color:#CCC;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	color: rgba(0,0,0,0.62);
}
.input0{
	margin:0 auto;
	padding:0 5px;
	width:287px;
	height:26px;
	/*background-image:url(../images/input-box-bg.jpg);
	background-repeat:no-repeat;
	background-position:left top;*/
	border:none;
	background-color:#CCC;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	color: rgba(0,0,0,0.62);
}
.input-select{
	margin:0 auto;
	padding:3px;
	width:297px;
	height:26px;
	border:none;
	background-color:#CCC;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	color: rgba(0,0,0,0.62);
}

input[type=text]:focus, input[type=email]:focus, input[type=url]:focus, textarea:focus, input[type=password]:focus, select:focus {
	outline: none;
	background-color:#EEE;
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.13), 1px 1px 0px #fff;
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.13), 1px 1px 0px #fff;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.13), 1px 1px 0px #fff;
	
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	color: black;
}

.input2{
	margin:0 auto;
	padding:5px 5px;
	width:287px;
	height:74px;
	
	/*background-image:url(../images/input-box-bg.jpg);
	background-repeat:no-repeat;
	background-position:left top;*/
	border:none;
	background-color:#CCC;
	
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	color: rgba(0,0,0,0.62);
}


.captcha-text p{
	/*clear:both;*/
	margin:0;
	padding:6px 0 6px 0;
	font-size:11px;
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
}

.captcha-text a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	font-weight:bold;
	color:#FFF;
}

.captcha-text a:hover{
	text-decoration:underline;
}

.submitbutton{
	margin:0;	
	padding:0 0 2px 0;
	width:100px;
	height:40px;
	line-height:40px;
	font-family: 'EurostileRegular';
	font-size:17px;
	letter-spacing:1px;
	color:#fff;
	background-image:url(../images/submit-button-bg.png);
	background-repeat: no-repeat;
	background-position:center center;
	background-color:transparent;
	border:none;
}

.input-submit{
	float:right;
	margin:0;
	padding:0 0 0 8px;
	width:100px;
	height:40px;
}

.foot-note{
	font-size: 14px;
	font-weight: bold;
	color:#15759D;
	}

.back{
	text-align:right;
	font-family: 'CopperplateGothicBoldRegular';
	font-size: 20px;
	color:#D12627;
	text-decoration: none;
}
.back span{
	padding:0 5px 0;
	font-size:30px;
	line-height:15px;
	vertical-align: -2px;
	color:#D12627;
	}
.back a{
	text-align:right;
	color:#D12627;
	text-decoration: none;
	height:20px;
	line-height:15px;
	display: inline-block;
}
.back a:hover{
	color:#701414;
	text-decoration: none;
	height:20px;
	line-height:15px;
}

.two-banners{
	margin: 0 auto;
	padding: 10px 15px;
	float: left;
	margin: 0 auto;
	width: 440px;
	height: 150px;
	}

.info-con{
	clear:both;
	margin:0 auto;
	padding:10px 0;
	width:950px;
	height:auto;
	overflow:hidden;
}
.info-con2{
	margin: 0 auto;
	padding: 0;
	width: auto;
	display: inline-block;
	}
.info-left{
	margin: 0 auto;
	padding: 0 15px 0 0;
	float: left;
	height: auto;
	display: inline-block;
	}
.info-right{
	margin: 0 auto;
	padding: 0 15px 0 0;
	float: left;
	height: auto;
	display: inline-block;
	}



/*z-index container start*/
#z-index-container{
	width:100%;
	/*height:980px;*/
	margin:0 auto;
	padding:0;
	clear:both;
	overflow:hidden;
}
/*z-index container end*/

/*flash-back start*/
#flash-back{
	width:100%;
	height:768px;
	margin:0 auto;
	padding:0;
			
	z-index:-100;
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
}

#flash-back-inner{
	
	width:100%;
	height: 600px;
	margin:0 auto;
	padding:0;
	z-index:-1;
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
}
/*flash-back end*/

/*slide-transition start */
#slider {
	clear:both;
	height:768px;
	background: no-repeat center top;
	margin:0 auto;
	padding:0;
	width:100%;
	z-index: 1;
	position:relative;
}
#slider.preloader {
	/*background:url(../images/preloader.gif) no-repeat center center #ffffe8;*/
}
.slides {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:768px;
	background-position:center top;
	background-repeat:no-repeat;
	display:none;
	margin:0 auto;
	padding:0;
}
.slides.current {
	z-index: 10;
	display: block;
}
.slides.prev {
	z-index: 5;
	display: block;
}
/*slide-transition end */

/*flash area start*/
#flash-area{
	clear:both;
	margin:0 auto;
	padding:0;
	width:980px;
	height:363px;
}

#flash-area-inner{
	clear:both;
	margin:0 auto;
	padding:0;
	width:980px;
	height:226px;
}

#flash-area-inner2{
	clear:both;
	margin:0 auto;
	padding:0;
	width:980px;
	overflow:hidden;
}
#flash-area-inner-gallery{
	clear:both;
	margin:0 auto;
	padding:0;
	width:980px;
	height:20px;
}
/*flash area end*/

/*footer start*/	
	#footer-container{
	margin:0 auto;
	padding:6px 0 0 0;
	height:46px;
	background-image: url(../images/footer-bg.png);
	background-repeat: repeat-x;
	background-position: center top;
		}
	#footer{
	margin:0 auto;
	padding:0 15px;
	width:950px;
	height:46px;
	line-height:46px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFF;
		}
		
	#footer a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFF;
	text-decoration:none;
		}
	
	#footer a:hover{
		color:#FF4242;
		text-decoration:none;
		}
	
	#footer-left{
		float:left;
		width:475px;
		height:46px;
		margin:0 auto;
		padding:0;
		}
	
	#footer-right{
		float:left;
		width:475px;
		height:46px;
		margin:0 auto;
		padding:0;
		}	
	
	.image-isr{
		vertical-align:text-bottom;
	}
	
/*footer end*/

/*image fade hover start*/
div.directory-logo img{
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
	zoom: 1;
	}
div.left-banner{
	float:left;
	padding: 0 7px 0 0;
	width: 180px;
	height:150px;
	}
div.right-banner{
	float:right;
	width:180px;
	}

div.left-banner-video{
	float:left;
	width:310px;
	height:172px;
	overflow: hidden;
	}
.left-banner-video-title{
	float:left;
	width:310px;
	overflow: hidden;
	}
div.right-banner-video{
	float:left;
	width:310px;
	height:172px;
	overflow: hidden;
	margin:0 0 0 10px;
	}
.right-banner-video-title{
	float:left;
	width:310px;
	overflow: hidden;
	margin:0 0 0 10px;
	}
div.services-left-banner{
	float:left;
	width:450px;
	height:150px;
	margin:15px 0;
	}
div.services-right-banner{
	float:right;
	width:450px;
	height:150px;
	margin:15px 0;
	}
div.hrt-right-banner{
	clear:both;
	width:450px;
	height:150px;
	margin:10px 0 0;
	}

span.fadehover {
	position: relative;	
	}
		
img.a {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
	border:none;
        }
 
img.b {
	position: absolute;
	left: 0;
	top: 0;
	border:none;
	}
/*image fade hover end*/
.video-cont{
	margin:0;
	padding:5px 0 30px 0;
	}
	
.disclaimer{
	font-size:12px;
	color:#666;
	}
/*Map Container*/
.map-cont{
	float:left;
	width:270px;
	padding:0 6px 0;
	
	}
	
#ta{
	resize: none;
	}	
	
.about-banner{
	margin: 0 auto;
	padding: 20px 10px;
	float: left;
	}
.before-after-banner{
	width:450px;
	margin: 0 auto;
	padding: 20px 10px;
	float: left;
	}
	
/*Contact Us*/
.address-phone-container{
	width:560px;
	height:auto;
	overflow:hidden;
	}
	.address-left{
		float:left;
		width:50%;
		height:auto;
		overflow:hidden;
		}
	.phone-right{
		padding:0 0 10px 0;
		float:left;
		width:50%;
		height:auto;
		overflow:hidden;
		text-align:right;
		}